<p id="notice"><%= notice %></p>

<h1>Characters</h1>

<table>
  <thead>
    <tr>
      <th>Flight</th>
      <th>User</th>
      <th>Character description</th>
      <th>Hp</th>
      <th>Morale</th>
      <th>Pa</th>
      <th>Pm</th>
      <th>Room</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @characters.each do |character| %>
      <tr>
        <td><%= character.flight_id %></td>
        <td><%= character.user_id %></td>
        <td><%= character.character_description_id %></td>
        <td><%= character.hp %></td>
        <td><%= character.morale %></td>
        <td><%= character.pa %></td>
        <td><%= character.pm %></td>
        <td><%= character.room_id %></td>
        <td><%= link_to 'Show', character %></td>
        <td><%= link_to 'Edit', edit_character_path(character) %></td>
        <td><%= link_to 'Destroy', character, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Character', new_character_path %>
